package com.yeejoin.amos.fas.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 整数统一枚举
 */
@Getter
@AllArgsConstructor
public enum NumberEnum {

    ZERO("zero", 0),
    ONE("one", 1),
    TWO("two", 2),
    THREE("three", 3),
    FOUR("four", 4),
    FIVE("five", 5);

    private String name;

    private Integer value;

}
